Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Herby3, 07.11.2011 #1
    Herby3

    Herby3 Threadstarter Android-Experte

    ...mir ist aufgefallen, dass ich in meinem Profil nicht eintragen kann, 3.1 zu verwenden, da bei 2.xx Schluss ist.

    Vielleicht lässt sich das gelegentlich ergänzen.;)
     
  2. Thyrion, 07.11.2011 #2
    Thyrion

    Thyrion Ehrenmitglied

    Ich werde es mal intern anregen. Danke für den Hinweis. ICS fehlt ja auch :smile:
     
  3. Pearli, 07.11.2011 #3
    Pearli

    Pearli Android-Guru

    Sorry wenn das jetzt ein wenig zu dierekt kommt:
    was gibt es da denn intern anzuregen? es ist doch bald sowieso "Pflicht" ics und damit auch honeycomb eintragen zu könne :confused2:
     
  4. Thyrion, 07.11.2011 #4
    Thyrion

    Thyrion Ehrenmitglied

    Nun, es gibt genau eine Person, die das (nach meinem Kenntnisstand) machen kann - der muss man doch Bescheid sagen, oder?

    EDIT: Das war auch schonmal Thema, ist aber irgendwie verschütt'/vergessen worden. :sad:
     
  5. Pearli, 07.11.2011 #5
    Pearli

    Pearli Android-Guru

    ja, das versteh ich schon. das hat sich nur danach angehört, als wenn dass erst noch besprochen werden müsste ob ja oder nein :flapper:
     
  6. garak, 07.11.2011 #6
    garak

    garak Ehrenmitglied

    Thyrion hat doch klar von "anregen" und nicht "diskutieren" gesprochen. ;)
     
  7. Pearli, 07.11.2011 #7
    Pearli

    Pearli Android-Guru


    Hat sich für mich dann so angehört, als ob es da erst mal ne anregung zur Diskusion geben soll.
    Ist aber egal. Hat sich ja geklärt :D
     
  8. Lion13, 07.11.2011 #8
    Lion13

    Lion13 Ehrenmitglied

    Und deshalb ist jetzt hier auch: ~closed~

    Rückmeldung kommt dann natürlic noch. ;)
     
  9. Thyrion, 09.11.2011 #9
    Thyrion

    Thyrion Ehrenmitglied

    Die fehlenden Einträge wurden nun ergänzt.
     
    Pearli bedankt sich.
Status des Themas:
Es sind keine weiteren Antworten möglich.